.mv-inner {
  position: relative;
}

.mv-slider .slick-dots {
  display: flex;
  gap: 19px;
  justify-content: center;
  position: absolute;
}
@media only screen and (max-width: 750px) {
  .mv-slider .slick-dots {
    bottom: 30px;
    right: 70px;
  }
}
@media print, screen and (min-width: 751px) {
  .mv-slider .slick-dots {
    bottom: 40px;
    margin-top: 26px;
    right: 153px;
  }
}
.mv-slider .slick-dots li {
  width: 12px;
}
.mv-slider .slick-dots li.slick-active button {
  background: #666;
}
.mv-slider .slick-dots button {
  background: #ccc;
  border: 1px solid #ccc;
  border-radius: 100%;
  display: block;
  height: 12px;
  overflow: hidden;
  padding: 0;
  text-indent: -100px;
  width: 12px;
}

.mv-button {
  background: rgba(51, 51, 51, 0.9);
  border: 1px solid #fff;
  border-radius: 100%;
  display: block;
  height: 32px;
  position: absolute;
  width: 32px;
}
@media only screen and (max-width: 750px) {
  .mv-button {
    bottom: 20px;
    right: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .mv-button {
    bottom: 30px;
    right: 102px;
  }
}
.mv-button::before, .mv-button::after {
  background: #fff;
  border-radius: 1px;
  content: "";
  display: block;
  height: 10px;
  position: absolute;
  top: 50%;
  transition: 0.3s ease-in-out;
  translate: 0 -50%;
  width: 2px;
}
.mv-button::before {
  left: 11px;
}
.mv-button::after {
  right: 11px;
}
.mv-button.is-stop::before {
  background: transparent;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  height: 0;
  left: 12px;
  width: 0;
}
.mv-button.is-stop::after {
  opacity: 0;
}

@media only screen and (max-width: 750px) {
  .mv-slide {
    height: 660px;
    padding: 40px 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .mv-slide {
    height: 600px;
  }
}

@media print, screen and (min-width: 751px) {
  .mv-slide-inner {
    margin-inline: auto;
    padding-top: 115px;
    max-width: var(--bw);
    padding-inline: 50px;
  }
}

.mv-catch {
  color: #fff;
  font-weight: 900;
  line-height: 1.4;
}
@media only screen and (max-width: 750px) {
  .mv-catch {
    font-size: 44px;
    margin-bottom: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .mv-catch {
    font-size: 60px;
    margin-bottom: 30px;
  }
}

.mv-text {
  color: #fff;
  line-height: 1.625;
}
@media only screen and (max-width: 750px) {
  .mv-text {
    font-size: 14px;
    margin-bottom: 25px;
  }
}
@media print, screen and (min-width: 751px) {
  .mv-text {
    font-size: 16px;
    margin-bottom: 40px;
    width: 470px;
  }
}

@media only screen and (max-width: 750px) {
  .mv-link {
    display: flex;
    justify-content: flex-end;
  }
}
.mv-link a {
  color: #fff;
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  .mv-link a {
    font-size: 14px;
  }
}
@media print, screen and (min-width: 751px) {
  .mv-link a {
    font-size: 20px;
  }
}

@media only screen and (max-width: 750px) {
  .mv-slide01 {
    background: url("/contents/for-business/top/2025/img/img-main01_sp.jpg") no-repeat center top/cover;
  }
}
@media print, screen and (min-width: 751px) {
  .mv-slide01 {
    background: url("/contents/for-business/top/2025/img/img-main01.jpg") no-repeat center top/cover;
  }
}

@media print, screen and (min-width: 751px) {
  .news a:hover span {
    text-decoration: underline;
  }
}

.news-inner {
  display: flex;
}
@media only screen and (max-width: 750px) {
  .news-inner {
    padding-inline: 11px 20px;
    height: 50px;
    align-items: center;
  }
}
@media print, screen and (min-width: 751px) {
  .news-inner {
    margin-inline: auto;
    max-width: var(--bw);
    padding: 15px 50px;
  }
}

.news-heading {
  background: var(--bc01);
  color: #fff;
  display: grid;
  flex-shrink: 0;
  margin-bottom: 0;
  place-content: center;
}
@media only screen and (max-width: 750px) {
  .news-heading {
    clip-path: polygon(0 0, calc(100% - 7px) 0, 100% 50%, calc(100% - 7px) 100%, 0 100%);
    font-size: 12px;
    height: 30px;
    margin-right: 10px;
    padding-inline: 6px 9px;
    width: 85px;
  }
}
@media print, screen and (min-width: 751px) {
  .news-heading {
    clip-path: polygon(0 0, calc(100% - 6px) 0, 100% 50%, calc(100% - 6px) 100%, 0 100%);
    font-size: 14px;
    height: 26px;
    margin-right: 18px;
    margin-top: 6px;
    padding-inline: 8px 17px;
  }
}

@media only screen and (max-width: 750px) {
  .news-detail {
    display: block;
    position: relative;
    width: calc(100vw - 85px - 10px - 11px - 20px);
  }
}
@media print, screen and (min-width: 751px) {
  .news-detail {
    display: flex;
  }
}
@media only screen and (max-width: 750px) {
  .news-detail::after {
    background: var(--bc01);
    content: "";
    display: inline-block;
    height: 14px;
    mask-image: url("/contents/for-business/img/2025/icon-arrow.svg");
    mask-repeat: no-repeat;
    mask-size: cover;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
  }
}
@media only screen and (max-width: 750px) {
  .news-detail.icon-pdf::after {
    background: url(/wp-content/themes/tiger-corporation/assets/images/icon-pdf.png) 50% 50%/contain no-repeat;
    display: inline-block;
    width: 1.6em;
    height: 1.6em;
    mask-image: none;
    right: 0;
  }
}
@media print, screen and (min-width: 751px) {
  .news-detail.icon-pdf .news-title span::after {
    background: url(/wp-content/themes/tiger-corporation/assets/images/icon-pdf.png) 50% 50%/contain no-repeat;
    display: inline-block;
    width: 1.4em;
    height: 1.4em;
    margin-left: 12px;
    mask-image: none;
    position: relative;
    top: 0.3em;
    margin-top: -0.2em;
  }
}

.news-date {
  margin-bottom: 0;
  white-space: nowrap;
}
@media only screen and (max-width: 750px) {
  .news-date {
    font-size: 10px;
    line-height: 1;
    margin-bottom: 5px;
  }
}
@media print, screen and (min-width: 751px) {
  .news-date {
    font-size: 14px;
    margin-right: 30px;
  }
}

.news-title {
  font-feature-settings: "palt";
  margin-bottom: 0;
}
@media only screen and (max-width: 750px) {
  .news-title {
    line-height: 1;
  }
}
@media print, screen and (min-width: 751px) {
  .news-title {
    line-height: 1.4;
    padding-top: 0.3em;
  }
}
.news-title span {
  display: inline-block;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .news-title span {
    overflow: hidden;
    white-space: nowrap;
    width: 90%;
    text-overflow: ellipsis;
  }
}
@media print, screen and (min-width: 751px) {
  .news-title span {
    font-size: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .news-title span::after {
    background: var(--bc01);
    content: "";
    display: inline-block;
    height: 14px;
    margin-left: 12px;
    mask-image: url("/contents/for-business/img/2025/icon-arrow.svg");
    mask-repeat: no-repeat;
    mask-size: cover;
    width: 8px;
  }
}

@media only screen and (max-width: 750px) {
  .sec01 {
    background: #0e1319 url("../img/bg-solution_sp.png") no-repeat left bottom/100% auto;
    padding: 80px 20px 180px;
  }
}
@media print, screen and (min-width: 751px) {
  .sec01 {
    background: #0e1319 url("../img/bg-solution.png") no-repeat left bottom/790px auto;
    padding-block: 100px 180px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .sec01 .sec-inner {
    padding-inline: 1.5625vw;
  }
}

@media print, screen and (min-width: 751px) {
  .sec-inner {
    margin-inline: auto;
    max-width: var(--bw);
    padding-inline: 50px;
  }
}

@media only screen and (max-width: 750px) {
  .solution {
    margin-bottom: 90px;
  }
}
@media print, screen and (min-width: 751px) {
  .solution {
    margin-bottom: 154px;
  }
}

@media only screen and (max-width: 750px) {
  .solution-main {
    margin-bottom: 44px;
  }
}
@media print, screen and (min-width: 751px) {
  .solution-main {
    display: flex;
    gap: 40px;
    margin-bottom: 40px;
  }
}

@media print, screen and (min-width: 751px) {
  .solution-item {
    width: 580px;
  }
}
.solution-item a {
  display: block;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 751px) {
  .solution-item a:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 750px) {
  .solution-item:not(:last-child) {
    margin-bottom: 33px;
  }
}

.solution-image {
  margin-bottom: 30px;
}
.solution-image img {
  height: auto;
  width: 100%;
}

.solution-heading {
  color: #fff;
  line-height: 1.4;
}
@media only screen and (max-width: 750px) {
  .solution-heading {
    font-size: 16px;
    margin-bottom: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .solution-heading {
    font-size: 20px;
    margin-bottom: 18px;
  }
}

.solution-text {
  color: #fff;
  line-height: 1.625;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .solution-text {
    font-size: 14px;
  }
}
@media print, screen and (min-width: 751px) {
  .solution-text {
    font-size: 16px;
  }
}

.solution-link {
  display: flex;
  justify-content: flex-end;
}
.solution-link a {
  color: #fff;
}

@media only screen and (max-width: 750px) {
  .case-main {
    margin-inline: -20px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-main .case-text {
    min-height: 78px;
  }
}

@media only screen and (max-width: 750px) {
  .strength {
    margin-bottom: 80px;
  }
}
@media print, screen and (min-width: 751px) {
  .strength {
    margin-bottom: 140px;
  }
}

@media only screen and (max-width: 750px) {
  .strength-inner {
    background: url("../img/img-strength_sp.png") no-repeat left bottom/100% auto;
    height: 158.1333vw;
    margin-top: -11.1333vw;
    padding: 290px 20px 0;
  }
}
@media print, screen and (min-width: 751px) {
  .strength-inner {
    align-items: flex-start;
    background: url("../img/bg-strength.png") no-repeat right top/900px auto;
    display: flex;
    height: 560px;
    justify-content: space-between;
    margin-inline: auto;
    padding-bottom: 70px;
    padding-right: 97px;
    max-width: 1400px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1200px) {
  .strength-inner {
    padding-right: 50px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .strength-inner {
    padding-right: 30px;
  }
}

@media only screen and (max-width: 750px) {
  .strength-image {
    display: none;
  }
}
@media print, screen and (min-width: 751px) {
  .strength-image {
    flex-shrink: 0;
    margin-top: -56px;
    width: 644px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .strength-image {
    width: 500px;
  }
}
.strength-image img {
  width: 100%;
}

@media print, screen and (min-width: 751px) {
  .strength-detail {
    align-items: flex-end;
    align-self: flex-end;
    display: flex;
    flex-direction: column;
    padding-left: 40px;
  }
}

.strength-title {
  color: #fff;
  font-feature-settings: "palt";
  font-weight: bold;
  line-height: 1.4;
}
@media only screen and (max-width: 750px) {
  .strength-title {
    font-size: 34px;
    margin-bottom: 15px;
  }
}
@media print, screen and (min-width: 751px) {
  .strength-title {
    font-size: 60px;
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1200px) {
  .strength-title {
    font-size: 50px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .strength-title {
    font-size: 40px;
  }
}

.strength-text {
  color: #fff;
  font-weight: bold;
  line-height: 1.625;
}
@media only screen and (max-width: 750px) {
  .strength-text {
    font-size: 14px;
    margin-bottom: 78px;
  }
}
@media print, screen and (min-width: 751px) {
  .strength-text {
    font-size: 16px;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 750px) {
  .strength-link {
    display: flex;
    justify-content: flex-end;
  }
}
.strength-link a {
  color: #fff;
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  .strength-link a {
    font-size: 14px;
  }
}
.strength-link a i {
  background: #fff;
}
.strength-link a i::before {
  background: var(--bc01);
}
@media print, screen and (min-width: 751px) {
  .strength-link a:hover i {
    background: var(--bc01);
  }
}
@media print, screen and (min-width: 751px) {
  .strength-link a:hover i::before {
    background: #fff;
  }
}

@media only screen and (max-width: 750px) {
  .service {
    margin-bottom: 74px;
    padding-inline: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .service {
    margin-bottom: 150px;
  }
}

@media print, screen and (min-width: 751px) {
  .service-main {
    display: flex;
    gap: 40px;
    margin-inline: auto;
    max-width: var(--bw);
    padding-inline: 50px;
  }
}

@media print, screen and (min-width: 751px) {
  .service-item {
    width: 580px;
  }
}
@media only screen and (max-width: 750px) {
  .service-item:not(:first-child) {
    margin-top: 50px;
  }
}
.service-item a {
  display: block;
}
@media print, screen and (min-width: 751px) {
  .service-item a {
    transition: 0.3s ease-in-out;
  }
}
@media print, screen and (min-width: 751px) {
  .service-item a:hover {
    opacity: 0.7;
  }
}

@media only screen and (max-width: 750px) {
  .service-image {
    margin-bottom: 26px;
  }
}
@media print, screen and (min-width: 751px) {
  .service-image {
    margin-bottom: 20px;
  }
}
.service-image img {
  width: 100%;
}

.service-heading {
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
}
@media only screen and (max-width: 750px) {
  .service-heading a {
    font-size: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .service-heading a {
    font-size: 20px;
  }
}

.service-text {
  line-height: 1.625;
}
@media only screen and (max-width: 750px) {
  .service-text {
    font-size: 14px;
  }
}
@media print, screen and (min-width: 751px) {
  .service-text {
    font-size: 16px;
  }
}

@media only screen and (max-width: 750px) {
  .information {
    margin-bottom: 74px;
  }
}
@media print, screen and (min-width: 751px) {
  .information {
    margin-bottom: 130px;
  }
}

@media print, screen and (min-width: 751px) {
  .information-inner {
    margin-inline: auto;
    max-width: var(--bw);
    padding-inline: 50px;
  }
}

.information-item {
  border-bottom: 1px solid #e6e6e6;
  display: flex;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .information-item {
    gap: 15px;
    padding: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .information-item {
    align-items: center;
    gap: 30px;
    padding-block: 30px;
    transition: 0.3s ease-in-out;
  }
}
.information-item:first-child {
  border-top: 1px solid #e6e6e6;
}
.information-item:nth-child(3) ~ .information-item {
  display: none;
}
.information-item a {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media print, screen and (min-width: 751px) {
  .information-item:has(a:hover) .information-title {
    text-decoration: underline;
  }
}

.information-image {
  flex-shrink: 0;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .information-image {
    width: 120px;
  }
}
@media print, screen and (min-width: 751px) {
  .information-image {
    width: 210px;
  }
}
.information-image img {
  width: 100%;
}

.information-date {
  line-height: 1.4;
  margin-bottom: 10px;
}
@media only screen and (max-width: 750px) {
  .information-date {
    font-size: 11px;
  }
}
@media print, screen and (min-width: 751px) {
  .information-date {
    font-size: 14px;
  }
}

.information-title {
  font-feature-settings: "palt";
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .information-title {
    font-size: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .information-title {
    font-size: 20px;
  }
}
.information-title.icon-pdf:after {
  content: "";
  background: url(/wp-content/themes/tiger-corporation/assets/images/icon-pdf.png) 50% 50%/contain no-repeat;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  margin-left: 12px;
  mask-image: none;
  position: relative;
  top: 0.3em;
}

.information-link {
  display: flex;
  justify-content: flex-end;
}
@media only screen and (max-width: 750px) {
  .information-link {
    margin-top: 40px;
    padding-right: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .information-link {
    margin-top: 50px;
  }
}